[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#279454: marked as done (please rebuild with libcurl3-dev as build dependency)

Your message dated Tue, 07 Mar 2006 19:19:03 +0100
with message-id <87veuqf78o.fsf@diziet.irb.hr>
and subject line Bug#279454: fixed in wmget 0.6.0-1.1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: wmget
Severity: minor

The package depends/recommends libcurl2. A newer version
of curl is available in the package libcurl3. Please
check, if the package builds/works with curl-7.12.1 and
rebuild the package with build dependencies changed to
libcurl3-dev (if appropriate).

--- End Message ---
--- Begin Message ---
Source: wmget
Source-Version: 0.6.0-1.1

Now that wmget is orphaned, bugs fixed in non-maintainer uploads can be
closed.  The original .changes file follows.

Hash: SHA1

Format: 1.7
Date: Wed, 22 Dec 2004 18:08:27 +0100
Source: wmget
Binary: wmget
Architecture: source i386
Version: 0.6.0-1.1
Distribution: unstable
Urgency: low
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Changed-By: Domenico Andreoli <cavok@debian.org>
 wmget      - Background download manager in a Window Maker dock app
Closes: 279454
 wmget (0.6.0-1.1) unstable; urgency=low
   * Non-maintainer upload.
   * Switched to libcurl3-dev (closes: #279454).
 7043af3e1bf99bbc98ea1e8ebff9efb3 604 x11 optional wmget_0.6.0-1.1.dsc
 60c3b7e8b021afc4b7ae6be884091f29 2959 x11 optional wmget_0.6.0-1.1.diff.gz
 7de5117851422807b1d3ad813b949e5d 34520 x11 optional wmget_0.6.0-1.1_i386.deb

Version: GnuPG v1.2.5 (GNU/Linux)


--- End Message ---

Reply to: